#### 4.1.10 corel

The ‘corel‘ terminal driver supports CorelDraw.

Syntax:

          set terminal corel {  default
                              | {monochrome | color
                                   {"<font>" {<fontsize>
                                      {<xsize> <ysize> {<linewidth> }}}}}

where the fontsize and linewidth are specified in points and the sizes in inches. The defaults are monochrome, "SwitzerlandLight", 22, 8.2, 10 and 1.2."